Results 1 to 2 of 2

Thread: Canít install program on Rasberry Pi4 - error (arm64)

  1. #1
    Join Date
    Mar 2020
    Beans
    1

    Canít install program on Rasberry Pi4 - error (arm64)

    I was install Ubuntu 18.04.4 Server (64 bit) and then desktop.
    Then I would install AnyDesk....but I have problem.
    https://ibb.co/Y3nsYXx
    Please some basic instructions...

  2. #2
    Join Date
    Jan 2014
    Location
    The Endless Ocean
    Beans
    186
    Distro
    Xubuntu

    Re: Canít install program on Rasberry Pi4 - error (arm64)

    The problem is that it's trying to install the wrong architecture. You need arm64 NOT armhf. Unfortunately there doesn't appear to be an arm64 version available to download....
    [ d:Tour ]

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •